Subject: Compleet Scholar (Theory of Code & Encryption )

From: kysi ferul <[email-masked]>
Date: Sun, 6 Aug 2000 19:35:15 -0700 (PDT)

--- kysi ferul <[email-masked]> wrote:
> Casey Farrell, Designer           Aug. 6, 2000
> 
> Attn: ICANN Fellows;       Re: "The Compleet
> Scholar"
> 
>       Dear Ladies and Gentlemen,
> 
>   The Compleet Scholar, will be may summation and
> final work. A compleet look at all possible theories
> for engendering code and encryption techniques. This
> is of course from the historical perspective-will be
> reduced to our more familiar Roman alphabet and
> Arabic
> numeral system-but you will be given the several
> highly vaunted, tauted, never-heard-from-again,
> "unbreakable codes" for your 'proof of pudding!'
> 
>   I'd like to 'e-publish' this. Softbooks. My cost
> will be minimal, and will make a very limited amount
> of copies. Signed. First Edition. (Only one!) I have
> the number 3,500 as a permissible audience. There
> can't be many more would could be interested in the
> subject, nor willing to spend the $750, esch copy is
> to fetch. Very simple math here. My designs. And a
> few
> samples from the Ancients! Nothing which is supposed
> to DIRECTLY apply to or assist with in the area of 
> writing HTML, not overwhelming important, "St.Ives",
> or "Spell N' 'Primer'" but the purpose is to explain
> how MATHEMATICIANS often seem to arrive at the WRONG
> ANSWERS, and where those few 'first worng turns'
> lie.
> 
>  The best way to 'put all the cards on the table'
> may
> be first of all right here explain that the
> impossible
> task of keeping information somewhat involves
> keeping
> everything in plain sight. We will show how that the
> 
> simple methods oft leaves a lesser trail.
> 
>   I answer many questions and ALL have a GRAPHIC! 
> 
>  Why did it take "forever" to figure out Egyptian
> Hieroglyphic? Why are there a half dozen Pacific
> Ocean
> languages which require but ten letters for their
> print version of the King James Bible?? How where
> the
> first maps made to mimic the voyaging experience?
> Who
> really was Shakespeare, and why the charade? Can we
> really use just a single number for a personal ID?
> (If
> everyone in the world gets a Phone No., what would
> you
> expect that to look like?)And so forth. 
> 
>   What I want to know is if there would be any kind
> of
> a respeonse which might justify bringing out this
> title
> remembering of course that almost all (excluding the
> 'IN CONCLUSION')of this is a previous published
> designwork of mine and will be shown in the context
> of
> say how the Inca would have used their Quipas to
> record Primes and WHY? (Sounds very MODERN!) If I
> have
> an interest group out there I'll get the particulars
> out straight away! No problem , either way. 
> 
>   YOU25 72ULY,
> 
>        KY51 FE2UL, [email-masked]
> 
> ( C45EY F422ELL, [email-masked] )
> 
>  
> 
> 
> =====
> [email-masked]
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.
> http://invites.yahoo.com/
> 

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/